{
  "name": "ball_brick_breaker",
  "version": "1.0.0",
  "description": "Ball brick breaker",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "serve": "webpack serve",
    "watch": "webpack --watch"
  },
  "author": "khanh",
  "license": "ISC",
  "dependencies": {
    "@pixi/events": "^6.1.2",
    "@pixi/particle-emitter": "^5.0.1",
    "es6-tween": "^5.5.11",
    "pixi-particles": "^4.3.1",
    "pixi.js": "^6.1.1"
  },
  "devDependencies": {
    "copy-webpack-plugin": "^9.0.1",
    "json-loader": "^0.5.7",
    "webpack": "^5.49.0",
    "webpack-cli": "^4.7.2",
    "webpack-dev-server": "^3.11.2"
  }
}
